## gtable 0.1.1

=== DESCRIPTION ===
Package: gtable
Type: Package
Title: Arrange grobs in tables.
Version: 0.1.1
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Tools to make it easier to work with "tables" of grobs.
Depends: R (>= 2.14), grid
Suggests: testthat
License: GPL-2
Collate: 'add-grob.r' 'add-rows-cols.r' 'add-space.r' 'grid.r'
        'gtable-layouts.r' 'gtable.r' 'rbind-cbind.r' 'utils.r'
        'trim.r' 'filter.r' 'align.r' 'padding.r' 'z.r'
Packaged: 2012-09-03 20:29:05 UTC; winston
Repository: CRAN
Date/Publication: 2012-09-04 06:16:23
