## gtable 0.1.2

=== DESCRIPTION ===
Package: gtable
Type: Package
Title: Arrange grobs in tables.
Version: 0.1.2
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Tools to make it easier to work with "tables" of grobs.
Depends: R (>= 2.14), grid
Suggests: testthat, plyr
License: GPL-2
Collate: 'add-grob.r' 'add-rows-cols.r' 'add-space.r' 'grid.r'
        'gtable-layouts.r' 'gtable.r' 'rbind-cbind.r' 'utils.r'
        'trim.r' 'filter.r' 'align.r' 'padding.r' 'z.r'
Packaged: 2012-12-04 23:12:46 UTC; hadley
Repository: CRAN
Date/Publication: 2012-12-05 13:11:37
