=== debian/changelog ===
gtable (0.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Rebuild for R 3.0 (Closes: #706995)

 -- Don Armstrong <don@debian.org>  Wed, 08 May 2013 15:13:25 -0700

gtable (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #700861)

 -- Ivo Maintz <ivo@maintz.de>  Sun, 24 Feb 2013 16:24:01 +0100
