=== debian/control ===
Source: gtable
Section: gnu-r
Priority: optional
Maintainer: Ivo Maintz <ivo@maintz.de>
Build-Depends: debhelper (>= 9.0.0),
 cdbs,
 r-base-dev (>= 2.14.2~20120222)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/gtable/index.html
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-gtable/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-gtable/trunk/

Package: r-cran-gtable
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Suggests: r-cran-plyr
Description: Arrange grobs in tables
 A grob table captures all the information needed to layout grobs in a
 table structure. It supports row and  column spanning, offers some
 tools to automatically figure out the correct dimensions, and makes it
 easy to align and combine multiple tables.
 Each grob is put in its own viewport - grobs in the same location are
 not combined into one cell. Each grob takes up the entire cell viewport
 so justification control is not available.
