=== debian/watch ===
version=3
opts="uversionmangle=s/-/./" \
http://cran.r-project.org/src/contrib/gtable_([\d.-]*)\.tar.gz
