## gtable 0.2.0

=== debian/changelog ===
gtable (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Ivo Maintz is MIA, take over package into team maintenance
  * cme fix dpkg-control
  * add autopkgtest
  * canonical homepage for cran

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2016 12:45:51 +0200
