=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/INDEX
